.heading {
    color: @color-header;
    font-family: Open Sans, DejaVu Sans, sans-serif;
    font-size: 1.8em;
    font-weight: normal;
    margin-bottom: .6em;
    margin-top: 1em;
}

h1, h2, h3, h4, h5, h6 {
    .heading();
}

h1 { font-size: 1.8em; }
h2 { font-size: 1.6em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.3em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1.1em; }

